@charset "utf-8";
/* CSS Document */

#container {
	background: url(image/container_bg.png) no-repeat top center;
}
#contents {
	margin-top: 220px;
	background: url(image/contents_bg.png) no-repeat top center;

}

#contents_inner {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 45px;
}

#inner_wrap {
	width: 924px;
	margin: 30px auto 0;
	background: url(image/inner_top_bg.png) no-repeat center 80px;
}
#inner_wrap h2 {
	width: 909px;
	height: 30px;
	background: url(image/contents_title.png) no-repeat;
	padding: 14px 0 0 15px;
	font-size: 16px;
	margin-bottom: 30px;
}
#inner_wrap h3 {
	margin: 30px 0;
}
#inner_wrap h3 + p {
	line-height: 1.5;
	font-sizs: 16px;
}

#inner_wrap p.img {
	margin: 30px 0;
}
#inner_wrap p.text {
	line-height: 1.5;
	font-size: 16px;
}
#inner_wrap p.next {
	text-align: center;
	margin-top: 50px;
}